@charset "utf-8";
/* CSS Document */


.mitabla{
   width: 100%;
   border: 1px solid #999;
   text-align: center;
   border-collapse: collapse;
   margin: 0 0 1em 0;
   caption-side: top;
	vertical-align: top !important;
	margin-top: 0px;

}
caption, td, th {
   padding: 0.3em;
}
th, td {
	height: 100px;
	font-size: 15px;
	font-weight: normal;
}


.mitabladias{
   width: 100%;
	height: 50px;


   border: 1px solid #999;
   text-align: left;
   border-collapse: collapse;
   margin: 0 0 1em 0;
   caption-side: top;
	color:#000000;
	font-size: 3px;
	margin-top: 0px;
		vertical-align: top !important;
}
caption, td, th {
   padding: 0.3em;
	vertical-align:baseline;
}
th, td {
	height: 6px;
	font-size: 8px;
	vertical-align:baseline;

}

.lineagris {
	
  height: 1px;
  background-color: #ff0000;
  width: 80%;

}

caption {
   font-weight: bold;
   font-style: italic;
}

.threcortado {
height: 12px;
text-align: left;
font-size: 14px;
	
}
.libre {
background-color: #fbfbfb;
color:#ffff;
text-align:left;
	
	
}

.libre a {
color: #010101;

}

.alineadoarriba {
text-align: text-top ;
}

.ocupado {
background-color: #fbfbfb;
color:#010101;
text-align:left;
}


.ocupado a {
color: #0F0F0F;
}


.libregeneral {
height: 78%;
background-color: #fbfbfb;
position: relative;
margin-left: 0px;
margin-right: 0px;
	text-align: text-top ;

}

.libre1 {


max-height: 20px;
	height: 20px;

	background: rgba(23,187,162,1);
background: -moz-linear-gradient(top, rgba(23,187,162,1) 0%, rgba(23,187,162,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(23,187,162,1)), color-stop(93%, rgba(23,187,162,1)), color-stop(94%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(23,187,162,1) 0%, rgba(23,187,162,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(23,187,162,1) 0%, rgba(23,187,162,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(23,187,162,1) 0%, rgba(23,187,162,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(23,187,162,1) 0%, rgba(23,187,162,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17bba2', endColorstr='#ffffff', GradientType=0 );
		vertical-align: middle!important;
}


.libre1 a {

color:#f0f0f0;
	  font-size:14px;
	



}





.capado1 {


height: 20px;

	background: rgba(226,226,226,1);
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 34%, rgba(209,209,209,1) 73%, rgba(219,219,219,1) 89%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(34%, rgba(226,226,226,1)), color-stop(73%, rgba(209,209,209,1)), color-stop(89%, rgba(219,219,219,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 34%, rgba(209,209,209,1) 73%, rgba(219,219,219,1) 89%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 34%, rgba(209,209,209,1) 73%, rgba(219,219,219,1) 89%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 34%, rgba(209,209,209,1) 73%, rgba(219,219,219,1) 89%, rgba(254,254,254,1) 100%);
background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 34%, rgba(209,209,209,1) 73%, rgba(219,219,219,1) 89%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );
		vertical-align: middle!important;
}


.capado1 a {
color:#3d3d3d;
	font-size: 10px;

}



.ocupado1 {


height: 20px;
 font-size:14px;
background-color:#fe5847;
	color:#bcc2c9;
text-decoration:line-through;
	border-top:2px solid #fbfbfb;
	border-left:2px solid #fbfbfb;
	border-right:2px solid #fbfbfb;
}


.ocupado1 a {

color:#fbfbfb;
	font-size: 10px;


}




.libre1p {


height: 20px;

	background: rgba(23,187,162,1);
background: -moz-linear-gradient(top, rgba(23,187,162,1) 0%, rgba(23,187,162,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(23,187,162,1)), color-stop(93%, rgba(23,187,162,1)), color-stop(94%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(23,187,162,1) 0%, rgba(23,187,162,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(23,187,162,1) 0%, rgba(23,187,162,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(23,187,162,1) 0%, rgba(23,187,162,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(23,187,162,1) 0%, rgba(23,187,162,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17bba2', endColorstr='#ffffff', GradientType=0 );
}


.libre1p a {

color:#fbfbfb;
	font-size: 16px;
	
}



.capado1p {


height: 20px;

	background: rgba(226,226,226,1);
background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 34%, rgba(209,209,209,1) 73%, rgba(219,219,219,1) 89%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(34%, rgba(226,226,226,1)), color-stop(73%, rgba(209,209,209,1)), color-stop(89%, rgba(219,219,219,1)), color-stop(100%, rgba(254,254,254,1)));
background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 34%, rgba(209,209,209,1) 73%, rgba(219,219,219,1) 89%, rgba(254,254,254,1) 100%);
background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 34%, rgba(209,209,209,1) 73%, rgba(219,219,219,1) 89%, rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 34%, rgba(209,209,209,1) 73%, rgba(219,219,219,1) 89%, rgba(254,254,254,1) 100%);
background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(226,226,226,1) 34%, rgba(209,209,209,1) 73%, rgba(219,219,219,1) 89%, rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );
		vertical-align: middle!important;
}


.capado1p a {
color:#3d3d3d;
	font-size: 14px;

}







.ocupado1p {


height: 20px;

background: rgba(240,85,83,1);
background: -moz-linear-gradient(top, rgba(240,85,83,1) 0%, rgba(240,85,83,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,85,83,1)), color-stop(93%, rgba(240,85,83,1)), color-stop(94%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(240,85,83,1) 0%, rgba(240,85,83,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(240,85,83,1) 0%, rgba(240,85,83,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(240,85,83,1) 0%, rgba(240,85,83,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(240,85,83,1) 0%, rgba(240,85,83,1) 93%, rgba(246,246,246,1) 94%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f05553', endColorstr='#ffffff', GradientType=0 );
	vertical-align: middle!important;
}


.ocupado1p a {

color:#fbfbfb;
	font-size: 14px;


}




















